/* ----------------------------------------------------------------------------------------------- */
/*Style CSS */
/* ----------------------------------------------------------------------------------------------- */

/* Body */
body {
	font-size:1em;
	font-family: 'Open Sans', Arial, sans-serif;
	color:#333333;
	text-align:left;
	margin:0;
	padding:0;
	background: url(images/fond-site.jpg) 0 0 repeat-x #585858;
}

.Body_mail {
	font-size:13px;
	font-family: 'Open Sans', Arial, sans-serif;
	color:#333333;
	background:none;
 	background-color:#FFFFFF;
	margin:0;
	padding:0;
}

/* ----------------------------------------------------------------------------------------------- */
/* Liens dans le Site */
/* ----------------------------------------------------------------------------------------------- */
A:link, A:visited, A:active, A:hover {
	color:#cf0f0e;
	text-decoration:none;
	transition: all .3s linear;
}

A:hover {color:#cf0f0e;text-decoration:none;}

/* ----------------------------------------------------------------------------------------------- */
/* Tableaux principal*/
/* ----------------------------------------------------------------------------------------------- */
.contenu {
	margin:10px auto 10px auto;
	padding:10px 10px 0 10px;
	width:1180px;
	background-color: white;
	min-height: 400px;
	}

.contenu .centre {
	display: inline-block;
	vertical-align:top;
	width: 930px;
	margin: 0 0 10px 0;
	}

.contenu .gauche {
	display: inline-block;
	vertical-align:top;
	width: 238px;
	margin: 0 5px 0 0;
	}
 
.Tablo_Main {
	border:0;
	margin:0;
	padding:0;
	vertical-align:top;
}

/* Fond des Pages du Site*/
.Tablo_Main_Frame {
	background-color:#ffffff;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:13px;
}


/* ----------------------------------------------------------------------------------------------- */
/* Style General du Site */
/* ----------------------------------------------------------------------------------------------- */

/* taille des tableaux par defaut dans l'editeur */
td {font-size:0.94em;}
img , div {border:0;padding:0;margin:0;}

p {margin:0.5em 0;}

/* Photos et Images */
.Photo {
	margin:1em;
}

/* Style textes de la page Contact*/
.Contact {
	font-family: 'Open Sans', Arial, sans-serif;
	text-decoration:none;
	font-weight:normal;
	color:#333333;
	text-align:left;
	padding:4px;
	background:none;
 	background-color:#FFFFFF;
}

hr {
    background-color: #c1c1c1;
    border: 0 none;
    height: 1px;
    margin: 0.8em 0;
    padding: 0;
}

/*Titres*/
h1 {
	font-family: 'Open Sans', sans-serif;
	font-size:1.6em;
	color:#ffffff;
	font-weight:400;
	text-transform:uppercase;
	height:45px;
	line-height:45px;
	text-indent:15px;
	margin:0 0 10px 0;
	padding:0;
	background-color:#000000;
	}

h2 {font-family: 'Open Sans', sans-serif; font-size:1.8em;color:#cf0f0e;font-weight:600;text-transform: uppercase;padding:0 0 0.5em 0;margin:0;}
h3 {font-family: 'Open Sans', sans-serif; font-size:1.5em;color:#cf0f0e;font-weight:400;text-transform:none;padding:0.5em 0 0.2em 0;margin:0;}
h4 {font-family: 'Open Sans', sans-serif; font-size:1.4em;color:#333333;font-weight:400;text-transform:none;padding:1em 0 1em 0;margin:0;}
h5 {font-size:1.2em;color:#333333;font-weight:400;padding:0;margin:0;}
h6 {font-size:1em;color:#333333;font-weight:400;padding:0;margin:0;}

/* Tailles TEXTE */
.Texte_09_Pix {font-size:11px;}
.Texte_10_Pix {font-size:11px;}
.Texte_11_Pix {font-size:11px;}
.Texte_12_Pix {font-size:12px;}
.Texte_13_Pix {font-size:13px;}
.Texte_14_Pix {font-size:14px;}
.Texte_15_Pix {font-size:15px;}
.Texte_16_Pix {font-size:16px;}
.Texte_17_Pix {font-size:17px;}

/* ----------------------------------------------------------------------------------------------- */
/* Tableaux */
/* ----------------------------------------------------------------------------------------------- */
/* Cellule Titre */
.Array_Titre {
	font-size:18px;
	text-decoration:none;
	color:#333333;
	font-weight:bold;
	text-transform:none;
	padding:5px;
}

/* Cellule Normale */
.Array_Data {
	color:#333333;
	font-size:13px;
	font-weight:normal;
	vertical-align:top;
	padding:5px;
}

/* Fond des tableaux */
.Array_Contour {
	border-top:0px solid #333333;
	margin:0;
}

/* ----------------------------------------------------------------------------------------------- */
/* Style de l'editeur Micrologiciel */
/* ----------------------------------------------------------------------------------------------- */

/* Fond des Pages du BO*/
.Tablo_Main_Bo {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:13px;
	padding:5px;
	color:#333333;
	background:none;
 	background-color:#FFFFFF;
}
	
/* ----------------------------------------------------------------------------------------------- */
/* Haut */
/* ----------------------------------------------------------------------------------------------- */

#haut {
	height:155px;
	}

.haut {
	width:1200px;
	margin:0 auto;
	}

.haut .logo {
	float:left;
	width:150px;
	height:155px;
	}

.haut .hautdroite {
	float:left;
	width:1030px;
	height:155px;
	}

.haut .ligne1 {
	display: block;
	height: 82px;
	}

.haut .logo img , .haut .reseaux img {
	height: 100%;
	}
	
.haut .baseline {
	float:left;
	width:650px;
	height:82px;
	line-height:82px;
	text-align: center;
	font-size:30px;
	color:#cf0f0e;
	}
	
.haut .drapeau {
	float:left;
	width:100px;
	height:82px;
	}

.haut .drapeau div {
	float:left;
	vertical-align:top;
	width:38px;
	margin:15px 5px 0 5px;
	}
	
.haut .panier {
	float:left;
	width:280px;
	height:67px;
	text-align: center;
	font-size:14px;
	color:#ffffff;
	text-transform:uppercase;
	margin:15px 0 0 0;
	}
	
.haut .panier a {
	color:#ffffff;
	}

.haut .recherche {
	display: block;
	width:250px;
	padding-left:780px;
	height:30px;
	}

.moteurrecherche div {float:left;}

.btn_menu , #sm_mobile {display:none;}

/* ----------------------------------------------------------------------------------------------- */
/* Header */
/* ----------------------------------------------------------------------------------------------- */

#header .slide {
	width:1200px;
	height: 480px;
	margin:10px auto 0 auto;
}

/* ----------------------------------------------------------------------------------------------- */
/* Capsules */
/* ----------------------------------------------------------------------------------------------- */

#capsules {
	width:1200px;
	height: 110px;
	margin: 0 auto 10px auto;
}

#capsules .caps01 , #capsules .caps02 {
	display:block;
	float:left;
	width:560px;
	height: 90px;
	text-align:right;
	border: 5px solid #ffffff;
	padding:10px 20px 0 0;
}

#capsules .caps01 {
	margin:0 20px 0 0;
}

#capsules .caps01 h2 , #capsules .caps02 h2 {
	font-weight:400;
	color:#ffffff;
	padding: 0 0 0.2em 0;
}

#capsules .caps01 a , #capsules .caps02 a {
	color:#ffffff;
}

/* ----------------------------------------------------------------------------------------------- */
/* Style Top Menu */
/* ----------------------------------------------------------------------------------------------- */

.menu-haut {
	float:left;
	height:34px;
	}

/* Style General */
.Top_Menu {
	vertical-align:top;
	height:34px;
	padding:0;
	margin:0;
	display:block;
}

/* Liens du Top Menu */
A.Tab:link, A.Tab:visited, A.Tab:active, A.Tab:hover {
	display:block;
	line-height: 34px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size:1.35em;
	text-transform:none;
	text-decoration:none;
	color:#ffffff;
	padding:0;
	margin:0 10px;
	transition: all 0s linear;
}

A.Tab:hover {color:#000000;background-color:#ffffff;}

/* Page active du Top Menu */
A.Tab_Active:link, A.Tab_Active:visited, A.Tab_Active:active, A.Tab_Active:hover {
	display:block;
	line-height: 34px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size:1.35em;
	text-transform:none;
	text-decoration:none;
	color:#000000;
	padding:0;
	background-color:#ffffff;
	margin:0 10px;
	transition: all 0s linear;
}

/* Tableau Sous Top general */
.TabSousTopMenu {
	line-height:1px;
	border:0;
	margin:0px;
	padding:1em;
	background-color:#ffffff;
}

/*Emplacement du Sous Top Menu*/
.DivSousTopMenu {
	display:block;
	position:absolute;
	white-space:nowrap;
	margin:0;
	padding:0;
	visibility:hidden;
}

/*FireFox*/
/*Emplacement du Sous Top Menu*/
html>body.DivSousTopMenu {
	clear:both;
	position:absolute;
	white-space:nowrap;
	margin:0;
	padding:0;
	visibility:hidden; 
}

/* Couleur Ligne de séparation des Sous top*/
.LigneSousTopMenu {
	border-bottom:#ffffff solid 0px;
	margin:0;
	padding:0;
	width:100%;
}

/* Liens du Sous Top Menu */
A.SousTopMenu:link , A.SousTopMenu:visited , A.SousTopMenu:active , A.SousTopMenu:hover {
	display:block;
	width:auto;
	height:auto;
	line-height:2em;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:1.4em;
	color:#000000;
	text-decoration:none;
	padding:0;
	margin:0;
	transition: all 0s linear;
	}
		
A.SousTopMenu:hover {color:#cf0f0e;}
	
/* Liens du Sous Top Menu Active*/
A.SousTopMenu_Active:link , A.SousTopMenu_Active:visited , A.SousTopMenu_Active:active , A.SousTopMenu_Active:hover {
	display:block;
	width:auto;
	height:auto;
	line-height:2em;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:1.4em;
	color:#cf0f0e;
	text-decoration:none;
	padding:0;
	margin:0;
	transition: all 0s linear;
	}

.newsletter {
	height:50px;
	line-height:50px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:1.3em;
	color:#333333;
	text-align:center;
	background-color:#e2e2e2;
}

.newsletter form{
	height:50px;
	margin:0;
	padding: 0;
	line-height: 0;
}

.newsletter div {
	display:inline-block;
	width:auto;
	height:50px;
	line-height: 50px;
	vertical-align: middle;
}

/* ----------------------------------------------------------------------------------------------- */
/* Style Menu gauche */
/* ----------------------------------------------------------------------------------------------- */

.menu-gauche {
	margin: 0 0 10px 0;
	background-color: #ffffff;
	border:1px solid #cccccc;
	}

/* Titre des Menus dans les Menus*/
.Tab2 {
	font-family: 'Open Sans', sans-serif;
	font-size:1.3em;
	font-weight:400;
	color:#ffffff;
	text-transform: uppercase;
	margin:0;
	padding:0 0 0 10px;
	height:45px;
	line-height:45px;
	background-color: #474747;
	}

/* MG - Gestion puces des pages */
A.Menu img {margin-left:0;margin-right:0;vertical-align:middle;}

/* MG - Titres de toutes les pages */
A.Menu:link , A.Menu:visited {
	width: 100%;
	line-height:24px;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:400;
	text-decoration:none;
	color:#333333;
	margin:0 0 0 5px;
	padding:0;
	transition: all .3s linear;
} 

A.Menu:active , A.Menu:hover {
	width: 100%;
	line-height:24px;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:400;
	text-decoration:none;
	color:#a42222;
	margin:0 0 0 5px;
	padding:0;
	transition: all .3s linear;
} 

/* MG - Gestion puces des Page Selectionnee */
A.Menu_Actif img {margin-left:0;margin-right:0;vertical-align:middle; }

/* MG - Page Selectionnee Uniquement (et le Titre Sous-Menu) */
A.Menu_Actif:link , A.Menu_Actif:visited , A.Menu_Actif:active , A.Menu_Actif:hover {
	width: 100%;
	line-height:24px;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:300;
	text-decoration:none;
	color:#a42222;
	margin:0 0 0 5px;
	padding:0;
	transition: all .3s linear;
}

/* ----------------------------------------------------------------------------------------------- */
/* Style Bottom Menu */
/* ----------------------------------------------------------------------------------------------- */
/* Style general */

#bas {
	min-height:230px;
	background-color:#232323;
	padding:0;
	margin:0;
}

.bas-liens {
	width:1200px;
	margin: 0 auto;
	padding: 1em 0;
	color:#ffffff;
}

.bas-liens-rub {
	display:inline-block;
	vertical-align:top;
	width:240px;
	padding: 0;
	margin: 10px 35px 0 10px;
}

.bas-liens-rub .reseau {
	height:40px;
	line-height:40px;
	margin:10px 0 10px 0
}

.bas-liens-rub .reseau img {
	vertical-align: middle;
	margin: 0 10px 0 0;
}

.bas-liens-rub .reseau a {
	color:#ffffff;
}

.bas-liens-rub .reseau a:hover {
	color:#cf0f0e;
}

#Zonesecure {
	display:inline-block;
}

/* Titre des Menus dans les Menus*/
.Tab2_D {
	font-family: 'Open Sans', sans-serif;
	font-size:1.3em;
	font-weight:300;
	color:#ffffff;
	text-transform: uppercase;
	border-bottom: 1px solid #cf0f0e;
	padding:0 0 0.4em 0;
	margin:0;
	}

/* MD - Gestion puces des pages */
A.Menu_D img {margin-left:0px;margin-right:0px;vertical-align:middle;}

/* MD - Titres de toutes les pages */
A.Menu_D:link , A.Menu_D:visited {
	display: block;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:400;
	color:#ffffff;
	text-transform: uppercase;
	padding:0;
	margin:5px 0 0 0;
	text-indent: 15px;
	width: 100%;
	transition: all .3s linear;
	background:url(images/bas-lien.png) 5px 50% no-repeat;
} 

A.Menu_D:active , A.Menu_D:hover {
	display: block;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:400;
	color:#ffffff;
	text-transform: uppercase;
	margin:5px 0 0 0;
	text-indent: 15px;
	width: 100%;
	transition: all .3s linear;
	background:url(images/bas-lien-up.gif) 5px 50% no-repeat #055d09;
} 

/* MD - Gestion puces des Page Selectionnée */
A.Menu_Actif_D img {margin-left:0px;margin-right:0px;vertical-align:middle; }

/* MD - Page Selectionnée Uniquement (et le Titre Sous-Menu) */
A.Menu_Actif_D:link , A.Menu_Actif_D:visited , A.Menu_Actif_D:active , A.Menu_Actif_D:hover {
	display: block;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:400;
	color:#ffffff;
	text-transform: uppercase;
	margin:5px 0 0 0;
	text-indent: 15px;
	width: 100%;
	transition: all .3s linear;
	background:url(images/bas-lien-up.gif) 5px 50% no-repeat #055d09;
} 

#footer {
	height:40px;
	line-height:40px;
	font-family: 'Open Sans', sans-serif;
	font-size:0.8em;
	text-align: center;
	color:#ffffff;
	padding:0;
	margin:0;
	background-color:#747474;
}

#footer a {
	color:#ffffff;
	font-weight: 400;
	transition: all .3s linear;
}

#footer a:hover {
	color:#232323;
}

/* ----------------------------------------------------------------------------------------------- */
/* Formulaires */
/* ----------------------------------------------------------------------------------------------- */

/* Boutons Envoyer Effacer ok */
.Bouton {
	font-size:1.1em;
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	text-transform:uppercase;
	text-align:center;
	border:0;
	min-width:80px;
	height:28px;
	background-color:#cf0f0e;
	cursor:pointer;
	transition: all .3s linear;
}

.Bouton:hover {
	color:#ffffff;
}

#Zonesecure .Bouton {width:125px;}
#Zonesecure .Module {width:165px;}

/* .Txt_Area - Cellule de saisi texte multiligne */
/* .Txt_Input - Cellules restantes */
/* .Menu_Select - Liste déroulante Des Sous-Menus */
.txt_area , .Txt_Input , .Menu_Select {
	background-color:#ffffff;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #999999;
    line-height: 20px;
}

/* Select box dans liste déroulante Menu */
.Menu_Select_D {
	background-color:#ffffff;
	color:#333333;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid #999999;
}

.Module {
	background-color:#ffffff;
	color:#333333;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid #999999;
	text-indent:10px;
	width:150px;
	height:28px;
	line-height:28px;
}

.input-recherche {
	font-family: 'Open Sans', sans-serif;
	color:#5a5a5a;
	font-size:14px;
	height:30px;
	line-height:30px;
	width:215px;
	border:0;
	padding:0;
	text-indent:10px;
	background-color:#e2e2e2;
}

.bouton-recherche {
    border:0 none;
    height:30px;
    width:30px;
}

.input-newsletter {
	font-family: 'Open Sans', sans-serif;
	color:#5a5a5a;
	font-size:14px;
	height:30px;
	line-height:30px;
	width:215px;
	border:0;
	padding:0;
	text-indent:10px;
	background-color:#ffffff;
}

.bouton-newsletter  {
    border:0 none;
    height:30px;
    width:30px;
    display: inline-block;
	vertical-align: middle;
}

.form-td-libelle {
    line-height: 32px;
    width: 150px;
}

/* ----------------------------------------------------------------------------------------------- */
/* Divers */
/* ----------------------------------------------------------------------------------------------- */
/* Warning du caddie*/
.CadWarning{font-size:12px;color:#cf0f0e;font-weight:bold;}

/* Adresse site Internet */
.url_Site {
	font-size:12px;
	color:#cf0f0e;
	font-weight:bold;
	text-align:left;
	text-indent:40px;
	}

/* Newsletter*/
.TableEditoNews {border: 1px double #b6b7b6;background-color:#ffffff;font-size:12px;}
.CellEditoNews {background-color:#FFFFFF;}
.ligne_y {background-image:none;background-repeat:repeat-y;width:1px;}
.ligne_x {height:1px;background-color:#b6b7b6;}

/* ----------------------------------------------------------------------------------------------- */
/* Page Contact*/
/* ----------------------------------------------------------------------------------------------- */

.contact-formulaire {

	}

.contact-formulaire .bloc {
	display: inline-block;
	margin: 0px 2em 1em 0px;
	}

.contact-coord {
	float: left;
	margin: 0px 4em 0px 0px;
	}

/*--------------------------------------------------------------Responsive--------------------------------------------------------------*/

/*-------------------- Large Devices, Wide Screens - Version 1000 de large --------------------*/
@media only screen and (min-width:981px) and  (max-width : 1190px) {

	h1 {	height:40px;line-height:40px;}
	h2 {font-size:2em;padding:0 0 0.5em 0}
	h3 {font-size:1.4em;padding:0.5em 0 0.2em 0;}
	h4 {font-size:1.3em;padding:0.8em 0 0.8em 0;}

	.haut {width:1000px;}
	.haut .hautdroite {width:830px;}
	.haut .logo img , .haut .reseaux img {height: 100%;}
	.haut .baseline {width:480px;font-size:25px;}
	.haut .panier {
		width:250px;
		height:67px;
		font-size:13px;
	}

     .haut .recherche {padding-left:580px;width:220px;}
     .input-recherche {width:185px;}
	  
     A.Tab:link, A.Tab:visited, A.Tab:active, A.Tab:hover , A.Tab_Active:link, A.Tab_Active:visited, A.Tab_Active:active, A.Tab_Active:hover {font-size:1.25em;}

     A.SousTopMenu:link , A.SousTopMenu:visited , A.SousTopMenu:active , A.SousTopMenu:hover , A.SousTopMenu_Active:link , A.SousTopMenu_Active:visited , A.SousTopMenu_Active:active , A.SousTopMenu_Active:hover {
	line-height:1.7em;font-size:1.1em;
	}

	#header .slide {width:1000px;height: 400px;}
	#header .slide img {max-width:1000px;max-height:400px;}

	.contenu {
	width:980px;
	min-height: 400px;
	}

	.contenu .centre {
	width: 740px;
	margin: 0 0 10px 0;
	}

	.contenu .gauche {
	width: 218px;
	margin: 0 5px 0 0;
	}

	.Tab2 {
	font-size:1.2em;
	height:40px;
	line-height:40px;
	}

	A.Menu:link , A.Menu:visited , A.Menu:active , A.Menu:hover , A.Menu_Actif:link , A.Menu_Actif:visited , A.Menu_Actif:active , A.Menu_Actif:hover {
	line-height:22px;
	}

	#capsules {width:1000px;height:95px;}
	#capsules .caps01 , #capsules .caps02 {width:470px;height: 75px;padding:10px 15px 0 0;}
	#capsules .caps01 {margin:0 10px 0 0;}
	#capsules .caps01 img , #capsules .caps02 img {max-width:480px;}
	#capsules .caps01 h2 , #capsules .caps02 h2 {font-size:1.6em;padding: 0 0 0.1em 0;}

	.newsletter {font-size:1.2em;}

	.bas-liens {width:1000px}
	.bas-liens-rub {width:220px;margin:10px 15px 0 10px;}
	.Tab2_D {font-size:1.2em;padding:0 0 0.3em 0;}
	A.Menu_D:link , A.Menu_D:visited , A.Menu_D:active , A.Menu_D:hover , A.Menu_Actif_D:link , A.Menu_Actif_D:visited , A.Menu_Actif_D:active , A.Menu_Actif_D:hover {font-size:0.9em;} 

}


/*-------------------- Medium Devices, Desktops - Version 740 de large --------------------*/
@media only screen and (min-width:761px) and (max-width : 980px) {

	body {background: url(images/fond-site.jpg) 0 -15px repeat-x #585858;}
	h1 {font-size:1.3em;height:35px;line-height:35px;}
	h2 {font-size:1.4em;padding:0 0 0.5em 0}
	h3 {font-size:1.3em;padding:0.5em 0 0.2em 0;}
	h4 {font-size:1.2em;padding:0.8em 0 0.8em 0;}

	#haut {height: 140px;}
	.haut {width:740px;height: 140px;}
	.haut .hautdroite {width:600px;height: 140px;}
	.haut .logo {width: 140px;height: 140px;}
	.haut .logo img , .haut .reseaux img {height: 100%;}
	.haut .baseline {width:520px;font-size:26px;height: 60px;line-height: 60px;}
	.haut .drapeau {width:80px;height:60px;}
	.haut .drapeau div {width:30px;margin:15px 5px 0 5px;}
	.haut .drapeau img {width:30px;height:auto;}

	.haut .panier {
		width:100%;
		height:40px;
		font-size:13px;
		text-align:right;
		margin:0
	}

     .haut .recherche {display:none}

	.menu-haut , .Top_Menu {height:30px;}
	  
     A.Tab:link, A.Tab:visited, A.Tab:active, A.Tab:hover , A.Tab_Active:link, A.Tab_Active:visited, A.Tab_Active:active, A.Tab_Active:hover {height:30px;font-size:1.15em;margin:0}

     A.SousTopMenu:link , A.SousTopMenu:visited , A.SousTopMenu:active , A.SousTopMenu:hover , A.SousTopMenu_Active:link , A.SousTopMenu_Active:visited , A.SousTopMenu_Active:active , A.SousTopMenu_Active:hover {
	line-height:1.5em;font-size:1em;
	}

	#header .slide {width:740px;height: 300px;}
	#header .slide img {max-width:740px;max-height:300px;}

	.contenu {
	width:720px;
	min-height: 400px;
	}

	.contenu .centre {
	width: 520px;
	margin: 0 0 10px 0;
	}

	.contenu .gauche {
	width: 190px;
	margin: 0 5px 0 0;
	}

	.Tab2 {
	font-size:1.0em;
	height:30px;
	line-height:30px;
	}

	A.Menu:link , A.Menu:visited , A.Menu:active , A.Menu:hover , A.Menu_Actif:link , A.Menu_Actif:visited , A.Menu_Actif:active , A.Menu_Actif:hover {
	line-height:20px;
	}

	#capsules {
		width:590px;
		height: 240px;
		margin: 0 auto 10px auto;
	}

	#capsules .caps01 , #capsules .caps02 {
		display:block;
		float:left;
		width:560px;
		height: 85px;
		padding:20px 15px 0 0;
	}

	#capsules .caps01 {margin:0 0 10px 0;}

	.newsletter {font-size:1.2em;}

	.bas-liens {width:740px}
	.bas-liens-rub {width:46%;margin:10px 1% 0 1%;}
	#Zonesecure {width:46%;margin:10px 1% 0 1%;}
	#Zonesecure .bas-liens-rub {width:100%;margin:0;}

	.Tab2_D {font-size:1.3em;padding:0 0 0.3em 0;}
	A.Menu_D:link , A.Menu_D:visited , A.Menu_D:active , A.Menu_D:hover , A.Menu_Actif_D:link , A.Menu_Actif_D:visited , A.Menu_Actif_D:active , A.Menu_Actif_D:hover {font-size:0.9em;} 

}


/*--------------------Mobile --------------------*/
@media only screen and (max-width : 760px) {

	body {background: none}
	h1 {font-size:1.2em;height:40px;line-height:40px;}
	h2 {font-size:1.3em;padding:0 0 0.5em 0}
	h3 {font-size:1.2em;padding:0.5em 0 0.2em 0;}
	h4 {font-size:1.1em;padding:0.8em 0 0.8em 0;}

	#haut {height: 120px;background-color:#000000;}
	.haut {width:360px;height: 120px;}
	.haut .hautdroite {width:240px;height: 120px;}
	.haut .logo {width: 120px;height: 120px;}
	.haut .logo img , .haut .reseaux img {height: 100%;}
	.haut .baseline {width:240px;font-size:21px;height: 50px;line-height: 25px;padding:5px 0 5px 0}
	.haut .drapeau {width:160px;height:20px;margin: 0 0 0 80px;}
	.haut .drapeau div {width:20px;margin:0 10px 0 10px}
	.haut .drapeau img {width:20px;height:auto;}

	.haut .panier {
		width:240px;
		height:35px;
		font-size:13px;
		text-align:center;
  		margin: 5px 0 0 0;
  		line-height: 14px;
	}

	.haut .ligne1 {
		height: 80px;
	}

	.haut .recherche , #header , .newsletter {display:none}


	.btn_menu , #sm_mobile {
		display:block;
		float: left;
		line-height: 35px;
	}

	.btn_menu {
		width: 100%;
		background: url(images/top-menu-smartphone.png) 0% 0% no-repeat;
	}

	#sm_mobile {width:100%;}
	#sm_mobile ul {list-style:none;margin: 0;padding: 0;}
	#sm_mobile li {list-style:none;margin: 0;}
	.stm1 {padding: 0;}

.btn_menu a {
	color:#ffffff;
	font-size:1.20em;
	font-weight:400;
	text-transform:uppercase;
	content: "\f0c9";
	padding-left: 20px;
	}

.menu-haut { display: none;}

A.Tab:link, A.Tab:visited, A.Tab:active, A.Tab:hover {
	display:block;
	height:35px;
	line-height:35px;
	font-size:1.1em;
	text-transform:uppercase;
	text-decoration:none;
	color:#000000;
	padding:0 0 0 1em;
	margin:0;
	transition: all .3s linear;
	border-top: 1px solid #cf0f0e;
	background-image:none;
	background-color: #ffffff;
}

A.Tab:hover {background-image:none; color: #ffffff; background-color:#cf0f0e;}

A.Tab_Active:link, A.Tab_Active:visited, A.Tab_Active:active, A.Tab_Active:hover {
	display:block;
	height:35px;
	line-height:35px;
	font-size:1.1em;
	text-transform:uppercase;
	text-decoration:none;
	color:#ffffff;
	padding:0 0 0 1em;
	margin:0;
	transition: all .3s linear;
	border-top: 1px solid #cf0f0e;
	background-image:none;
	background-color: #cf0f0e;
}

A.SousTopMenu:link , A.SousTopMenu:visited , A.SousTopMenu:active , A.SousTopMenu:hover {
	display:block;
	width:auto;
	height:auto;
	line-height:2em;
	text-align: left;
	font-size:1em;
	color:#000000;
	text-decoration:none;
	padding:0 0 0 2em;
	margin:0;
	transition: all 0s linear;
	background-color: #ffffff;
	}
		
A.SousTopMenu:hover {color: #ffffff;background-color:#fc5a0a;}
	
A.SousTopMenu_Active:link , A.SousTopMenu_Active:visited , A.SousTopMenu_Active:active , A.SousTopMenu_Active:hover {
	display:block;
	width:auto;
	height:auto;
	line-height:2em;
	text-align: left;
	font-size:1em;
	color: #ffffff;
	text-decoration:none;
	padding:0 0 0 2em;
	margin:0;
	transition: all 0s linear;
	background-color: #fc5a0a;
	}

	.contenu {width:360px;background-color:#ffffff;padding: 10px 0 0 0;}
	.contenu .centre , .contenu .gauche {width:100%;margin: 0 0 10px 0;}

	.Tab2 {font-size:1.2em;height:40px;line-height:40px;}
	A.Menu:link , A.Menu:visited , A.Menu:active , A.Menu:hover , A.Menu_Actif:link , A.Menu_Actif:visited , A.Menu_Actif:active , A.Menu_Actif:hover {line-height:22px;}

	#capsules {
		width:360px;
		height: 140px;
		margin: 0 auto 10px auto;
	}

	#capsules .caps01 , #capsules .caps02 {
		display:block;
		float:left;
		width:350px;
		height: 55px;
		padding:10px 10px 0 0;
		border:0;
	}

	#capsules .caps01 {margin:0 0 10px 0;}
	#capsules .caps01 img , #capsules .caps02 img {max-width:360px;}
	#capsules .caps01 h2 , #capsules .caps02 h2 {font-size:1.2em;padding: 0 0 0.1em 0;}

	.bas-liens {width:360px}
	.bas-liens-rub {width:300px;margin:10px 0 0 30px;}
	#Zonesecure {width:300px;margin:10px 0 0 30px;}
	#Zonesecure .bas-liens-rub {width:100%;margin:0;}

	.Tab2_D {font-size:1.3em;padding:0 0 0.3em 0;}
	A.Menu_D:link , A.Menu_D:visited , A.Menu_D:active , A.Menu_D:hover , A.Menu_Actif_D:link , A.Menu_Actif_D:visited , A.Menu_Actif_D:active , A.Menu_Actif_D:hover {font-size:0.9em;} 

}

 